<div class="row">
  <ul class="progressbar">
    {{range .states}}
    <li{{with .active}} class="active" {{end}}><i class="{{.icon}}" aria-hidden="true"></i>{{.label}}</li>
      {{end}}
  </ul>
</div>
